Précision sur le tuto GTK+

Des interfaces graphiques en Python et GTK

a marqué ce sujet comme résolu.
Auteur du sujet

Je suggère de préciser dans l’excellent tuto sur GTK+ que pour Python 3,
il doit être installé sur Python 3.4 uniquement.
La doc du projet explique qu’il ne sera jamais porté sur Python 3.5.
Quant à Python 3.6, ça ne marche pas non plus.

Édité par Taurre

Il se faut s’entraider, c’est la loi de la nature. (Jean de La Fontaine, l’âne et le chien)

+0 -0

Staff

Cette réponse a aidé l’auteur du sujet

Bonjour,

C’est très gentil de ta part de participer à l’amélioration d’un tutoriel de ce site. Cela étant, je t’invite plutôt à prendre directement contact avec l’auteur de ce tutoriel, par message privé ou via le bouton « Signaler une faute dans ce tutoriel » (même s’il ne s’agit pas véritablement d’une erreur ici) qui se situe en bas de la page du tutoriel.

Édité par Taurre

+1 -0
Ce sujet est verrouillé.